<%= render 'layouts/header' %>

<div class="ui container segment">
  <h1 class="centered ui header">
    Service Hours
  </h1>
  <div class="ui top attached tabular menu">
    <a class="active item" data-tab="hours_overview">
      Overview
    </a>
    <a class="item" data-tab="leaderboards">
      Leaderboards
    </a>
  </div>
  <div class="ui active bottom attached tab segment" data-tab="hours_overview">
    <%= render 'service_hours/hours_overview' %>
  </div>
  <div class="ui bottom attached tab segment" data-tab="leaderboards">
    <%= render 'service_hours/leaderboards' %>
  </div>
</div>

<%= render 'layouts/footer' %>
